import { BreadcrumbItem as FASTBreadcrumbItem } from '@microsoft/fast-components';
import { foundationBreadcrumbItemStyles as styles } from './breadcrumb-item.styles';
import { foundationBreadcrumbItemTemplate as template } from './breadcrumb-item.template';
export class BreadcrumbItem extends FASTBreadcrumbItem {
}
export const foundationBreadcrumbItemShadowOptions = undefined;
export const defaultBreadcrumbItemConfig = {
    separator: '/',
};
export const foundationBreadcrumbItem = BreadcrumbItem.compose(Object.assign({ baseName: 'breadcrumb-item', template,
    styles, shadowOptions: foundationBreadcrumbItemShadowOptions }, defaultBreadcrumbItemConfig));
